/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	a, a:visited { color: #090; }	<--- This makes links green
	a:hover { color: #00f; }				<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/
body{
	background-image: url(images/homeBG.png);
	background-repeat: repeat-x;
	background-position: top;
}

#container {
    margin-top: 0;
    margin-bottom: 0;
	background-image: url(images/containerBG.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#content  {
	background-color: #fff;
	width: 670px;
	padding-left: 8px;
}
#sidebars  {
	background-color: #fff;
	padding-right: 10px;	
}
#sidebar_1 { 
	border: 0; 
}
#content_box  {
	background-color: #fff;
}
#page {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;	
}	
#footer, #footer a { 
text-decoration: none; 
border-bottom:none;


/***** Custom Header *****/
}
#header {
	width: 984px; /* padding keeps the content of the div away from the edges */
	height: 215px;
	background-image: url(images/CreationGateHeaderBG.png);
	margin: 0; padding: 0;
	background-repeat: no-repeat;
	background-position: center top;
	border-bottom:0;
}
.nav_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #C8C8C8;
	font-weight: bold;
	text-decoration: none;
	line-height: 18px;
}
.nav_text A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	line-height: 18px;
}
.nav_text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999;
	font-weight: bold;
	text-decoration: none;
	line-height: 18px;
}
.nav_text2 A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCC;
	font-weight: bold;
	text-decoration: none;
	line-height: 18px;
}
#navTopSml {
	width: 950px;
	height: 25px;
	text-align: right;
	padding-top: 10px;
}
#headerMainNav {
	width: 950px;
	height: 25px;
	text-align: left;
	margin-top: 127px;
	padding-left: 13px;
}
#mainCont {
	width: auto;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto;
	text-align: center; /* this overrides the text-align: center on the body element. */
}
#custom_box { 
	background: #fff; border-bottom: 0px solid #fff; 
	
	
/***** Custom Footer *****/
}
.footer_nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999;
	letter-spacing: 0pt;
	text-decoration: none;
}
.footer_nav A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #06C;
	letter-spacing: 0pt;
	text-decoration: underline;
}
#footer {
	width: 984px; 
	height: 130px;
	background-image: url(http://www.creationgate.com.au/website-business-marketing/index/FooterBG-web-design.png);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 12px;
	text-align: left;
	margin: 0;
	padding: 0;
}
#footerA {
	width: auto; 
	height: 104px;
	font-size: 12px;
	text-align: left;
	margin: 0;
	padding: 0;
}
#footerNav {
	width: 790px;
	height: 80px;
	padding-top: 10px;
	text-align: left;
	margin-left: 80px;
}

/***** Custom fonts *****/

h1 {
	font-weight: bold;
	color: #06C;
	font-family: Tahoma, Geneva, sans-serif;
}
h2 {
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
}
.homeH1 {
	padding:0 0 5px 0;
	letter-spacing:0px;
	font-size: 18px;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
	color: #06C;
}
.homeH2 {
	letter-spacing:0px;
	font-size:11pt;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	padding-bottom: 7px;
}
.main_nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
	line-height: 10px;
}
.main_nav A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #D0D2E6;
	font-weight: normal;
	text-decoration: none;
	line-height: 10px;
}
.homeText {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	text-align: left;
	line-height: 20px;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #333;
	line-height: 14pt;
}
.bodyLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #06C;
	text-decoration: none;
	line-height: 14pt;
}
.bodyLink A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #09C;
	font-weight: normal;
	text-decoration: underline;
	line-height: 14pt;
}
.bodyLinkBoldSpaced {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #06C;
	text-decoration: none;
	line-height: 19pt;
}
.sideBubblesText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666;
	font-weight: bold;
	text-decoration: none;
	line-height: 12pt;
}
.sideBubblesText A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #09C;
	font-weight: bold;
	text-decoration: underline;
	line-height: 12pt;
}
.bodytextsml {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.bodytextsmlfoot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999;
}
.bodytextsmlfoot A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.bodytextLRG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #666;
}
.bodytextLargeBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #06C;
	line-height: 18px;
	text-align: left;
}
.footer_nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999;
	letter-spacing: 0pt;
	text-decoration: none;
}
.footer_nav A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #06C;
	letter-spacing: 0pt;
	text-decoration: underline;
}
.recentPosts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999;
	letter-spacing: 0pt;
	text-decoration: none;
	line-height: 15px;
}
.recentPosts A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #06C;
	letter-spacing: 0pt;
	line-height: 15px;
	text-decoration: underline;

/***** Custom Home divs *****/
}
#indexBannerContainer {
	width: 949px;
	text-align: center;
	height: 445px;
	padding-right: 10px;
	padding-left: 10px;
}
#indexBodyCont {
	width: 949px;
	text-align: left;
	height: 1000px;
	padding-right: 10px;
	padding-left: 10px;
}
#indexBody {
	width: 660px;
	text-align: left;
	height: 923px;
	background-image: url(http://www.creationgate.com.au/website-business-marketing/index/indexBodyBoxes.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#indexBodyNavRight {
	float: right;
	width: 288px;
	height: 615px;
	text-align: left;
	background-image: url(http://www.creationgate.com.au/website-business-marketing/index/sidebarBG.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 313px;
}
#indexBodyNavRHolder {
	height: 118px;
	text-align: left;
	width: 232px;
	padding-left: 38px;
} 
#indexBodyNavRHolder2 {
	height: 118px;
	text-align: left;
	width: 227px;
	padding-left: 38px;
	margin-top: 43px;
}
#indexBodyAreas {
	width: 650px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	height: 270px;
	padding-top: 40px;
}
#indexBodyContBubbles {
	width: 650px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	height: 220px;
	padding-top: 124px;
}
#indexBubbleHolder {
	height: auto;
	text-align: left;
	width: 180px;
	float: left;
	margin-left: 42px;
}
#indexBubbleHolder2 {
	height: auto;
	text-align: left;
	width: 180px;
	padding-left: 15px;
	float: left;
}
#navTopSml {
	width: 960px;
	height: 25px;
	text-align: right;
	padding-top: 6px;
}
#mainContainer {
	width: 969px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: auto;
	text-align: center;
	background-color: #FFF;
	height: 950px;
	padding-top: 40px;
	background-image: url(http://www.creationgate.com.au/website-business-marketing/index/indexBodyBG.png);
	background-repeat: no-repeat;
	background-position: center top;
} 
#mainContainer2 {
	width: 969px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: auto;
	text-align: center;
	background-color: #FFF;
	height: 950px;
	padding-top: 40px;
	background-image: url(http://www.creationgate.com.au/website-business-marketing/index/indexBodyBG2.png);
	background-repeat: no-repeat;
	background-position: center top;
} 
#headerMainNav {
	width: 950px;
	height: 25px;
	text-align: left;
	margin-top: 127px;
	padding-left: 13px;
}
#header {
	width: 984px; /* padding keeps the content of the div away from the edges */
	height: 215px;
	background-image: url(http://www.creationgate.com.au/website-business-marketing/index/CreationGateHeaderBG.png);
	margin: 0; padding: 0;
	background-repeat: no-repeat;
	background-position: center top;
}
#navtop {
	float: right;
	width: 970px;
	height: 26px;
	text-align: right;
	margin-top: 8px;
	margin-right: 58px;

/***** body *****/
}
#bodyArea {
	width: 610px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	height: auto;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
}
#bodyCont {
	width: 949px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	height: auto;
	padding-right: 10px;
	padding-left: 10px;
}

#bodypageBody {
	width: 660px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	height: auto;
	padding-top: 0px;
}
#bodyMainContainer {
	width: 984px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: auto;
	text-align: center;
	background-color: #FFF;
	height: auto;
	padding-top: 40px;
	background-image: url(http://www.creationgate.com.au/website-business-marketing/body/bodyBodyBG.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#cse-search-box div input {
width: 247px;
}
#cse-search-results {
width: 655px;
}
#cse-search-results iframe{
width: 655px;
overflow: hidden;
}